
Partial Class _Default
    Inherits SmartSessionPage

    Protected Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim names As String()
        names = TextBox1.Text.Split(" "c) ' Fragment " "c odpowiada za utworzenie znaku
        Dim p As New Person()
        p.firstName = names(0)
        p.lastName = names(1)
        Session("myperson") = p
    End Sub
End Class
